@charset "utf-8";

/*

電撃オンライン トップ用
Last Update 11.09.12

*/

@import url(/css/common.css);
@import url(reset_v1109.css);
@import url(header_v1109.css);
@import url(common_v1109.css);
@import url(dol_center_v1109.css);
@import url(dol_left_v1109.css);
@import url(dol_right_v1109.css);

/*
body {background: #ff00ff url(/dol/img/top_jack_140922_01.jpg) no-repeat center top fixed;}

#bg {background: url(/dol/img/top_jack_140922_02.png) no-repeat center top fixed;}


#top #bg {
	background: #ffd26e url(/dol/img/top_jack_140929.jpg) no-repeat fixed center top;
	border: 1px solid transparent;
}
*/